/*
Theme Name:   Movedo Child
Theme URI:    https://themeforest.net/user/greatives
Description:  Movedo Child Theme
Version:      3.6.0
Author:       Greatives Team
Author URI:   https://greatives.eu
Template:     movedo
*/

.grve-element.grve-slider.grve-layout-1.grve-gallery-popup {
    max-height: 750px;
    overflow: hidden;
}
#grve-main-header.grve-header-default, .grve-header-elements {
    border: none;
}
.wpb_raw_code.wpb_raw_html.wpb_content_element {
    margin: 0;
}
h3 {
    font-size: 26px !important; 
}